# Copyright (C) 2019 Colabrio
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Stockie 1.0.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/stockie\n"
"POT-Creation-Date: 2019-07-15 14:46:44+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: 404.php:11
msgid "404. The page you are looking for does not exist"
msgstr ""

#: 404.php:14
msgid "Tell us what you are looking for"
msgstr ""

#: archive.php:157 archive.php:164 index.php:176 index.php:183
#: page-templates/page_for-posts.php:254 page-templates/page_for-posts.php:261
#: page-templates/page_for-projects.php:349
#: page-templates/page_for-projects.php:356 woocommerce/loop/pagination.php:64
#: woocommerce/loop/pagination.php:71
msgid "Loading"
msgstr ""

#: archive.php:163 index.php:182 page-templates/page_for-posts.php:260
#: woocommerce/loop/pagination.php:70
msgid "Load More"
msgstr ""

#. translators: %1: count comments

#: comments.php:30 parts/elements/header-title.php:59
msgctxt "comments title"
msgid "%1$s comment"
msgid_plural "%1$s comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:37 comments.php:55
msgid "Comment navigation"
msgstr ""

#: comments.php:40 comments.php:58
msgid "Older Comments"
msgstr ""

#: comments.php:41 comments.php:59
msgid "Newer Comments"
msgstr ""

#: comments.php:76
msgid "Post a comment"
msgstr ""

#. translators: %s: nickname

#: comments.php:78
msgid "Post a Reply to %s"
msgstr ""

#: comments.php:79
msgid "Click here to cancel reply"
msgstr ""

#: comments.php:80
msgid "Post Comment"
msgstr ""

#: comments.php:81
msgid "Leave a Reply"
msgstr ""

#: comments.php:83
msgid "Your Name"
msgstr ""

#: comments.php:84
msgid "Your Email"
msgstr ""

#: comments.php:85
msgid "Your Website"
msgstr ""

#: header.php:16
msgid "Skip to content"
msgstr ""

#: inc/enqueue.php:126
msgid "View Cart"
msgstr ""

#: inc/enqueue.php:127
msgid "has been added to the cart"
msgstr ""

#: inc/framework/Components/Helper.php:185
msgid "Gallery slide"
msgstr ""

#: inc/framework/Components/Layout.php:193 woocommerce/loop/pagination.php:52
msgid "Prev"
msgstr ""

#: inc/framework/Components/Layout.php:207 woocommerce/loop/pagination.php:53
#: woocommerce/myaccount/orders.php:118
msgid "Next"
msgstr ""

#: inc/framework/Components/ObjectParser.php:318 woocommerce/share.php:34
msgid "Twitter"
msgstr ""

#: inc/framework/Components/ObjectParser.php:325 woocommerce/share.php:28
msgid "Facebook"
msgstr ""

#: inc/framework/Components/ObjectParser.php:332
msgid "Google"
msgstr ""

#: inc/framework/Components/ObjectParser.php:339
msgid "LinkedIn"
msgstr ""

#: inc/framework/Components/ObjectParser.php:346 woocommerce/share.php:40
msgid "Pinterest"
msgstr ""

#: inc/framework/Components/ObjectParser.php:353
msgid "Vkontakte"
msgstr ""

#: inc/framework/Components/Settings.php:965
msgid "Home"
msgstr ""

#: inc/framework/Components/Settings.php:983
msgid "Portfolio"
msgstr ""

#: inc/init/theme.php:20
msgid "Primary"
msgstr ""

#: inc/init/theme.php:52
msgid "Brand color"
msgstr ""

#: inc/init/theme.php:57
msgid "Beige Dark"
msgstr ""

#: inc/init/theme.php:62
msgid "Dark Strong"
msgstr ""

#: inc/init/theme.php:67
msgid "Dark Light"
msgstr ""

#: inc/init/theme.php:72
msgid "Grey Strong"
msgstr ""

#: inc/init/theme.php:82
msgid "Extra Small"
msgstr ""

#: inc/init/theme.php:87
msgid "Small"
msgstr ""

#: inc/init/theme.php:92
msgid "Normal"
msgstr ""

#: inc/init/theme.php:97
msgid "Large"
msgstr ""

#: inc/init/theme.php:102
msgid "Extra Large"
msgstr ""

#. translators: %s: title of menu item which is invalid

#: inc/menu/edit_mega_menu_walker.php:87
msgid "%s (Invalid)"
msgstr ""

#. translators: %s: title of menu item in draft status

#: inc/menu/edit_mega_menu_walker.php:91
msgid "%s (Pending)"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:103
msgid "sub item"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:118
msgid "Move up"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:131
msgid "Move down"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:133
#: inc/menu/edit_mega_menu_walker.php:139
msgid "Edit Menu Item"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:148
msgid "URL"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:155
msgid "Navigation Label"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:161
msgid "Title Attribute"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:168
msgid "Open link in a new window/tab"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:173
msgid "CSS Classes (optional)"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:179
msgid "Link Relationship (XFN)"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:210
msgid "Upload Image"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:211
msgid "Remove Image"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:220
msgid "Description"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:222
msgid "The description will be displayed in the menu if the current theme supports it."
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:228 woocommerce/wishlist-view.php:152
msgid "Move"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:229
msgid "Up one"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:230
msgid "Down one"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:233
msgid "To the top"
msgstr ""

#. translators: %s: link to original title

#: inc/menu/edit_mega_menu_walker.php:243
msgid "Original: %s"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:259 woocommerce/wishlist-view.php:184
msgid "Remove"
msgstr ""

#: inc/menu/edit_mega_menu_walker.php:260
#: woocommerce/myaccount/my-orders.php:80 woocommerce/myaccount/orders.php:83
#: woocommerce/wishlist-view.php:36
msgid "Cancel"
msgstr ""

#: inc/menu/mega_menu.php:62
msgid "Enable wide menu"
msgstr ""

#: inc/menu/mega_menu.php:65
msgid "Yes"
msgstr ""

#: inc/menu/mega_menu.php:66
msgid "No"
msgstr ""

#: inc/sidebars.php:5 parts/elements/header-title.php:28
msgid "Blog"
msgstr ""

#: inc/sidebars.php:7 inc/sidebars.php:17
msgid "Add widgets here."
msgstr ""

#: inc/sidebars.php:15 parts/content-page.php:6 parts/content.php:14
msgid "Pages"
msgstr ""

#: inc/sidebars.php:25
msgid "Footer column 1"
msgstr ""

#: inc/sidebars.php:32
msgid "Footer column 2"
msgstr ""

#: inc/sidebars.php:39
msgid "Footer column 3"
msgstr ""

#: inc/sidebars.php:46
msgid "Footer column 4"
msgstr ""

#. translators: %s: post title

#: inc/template-tags.php:70
msgid "Leave a Comment %1$s on %2$s"
msgstr ""

#: inc/tgmpa/acf_setup.php:22
msgid "Stockie Theme Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:23
msgid "Theme Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:30 inc/tgmpa/acf_setup.php:37
#: inc/tgmpa/acf_setup.php:44 inc/tgmpa/acf_setup.php:58
msgid "Theme Pages Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:31
msgid "Branding"
msgstr ""

#: inc/tgmpa/acf_setup.php:38
msgid "Theme Styling"
msgstr ""

#: inc/tgmpa/acf_setup.php:45
msgid "Typography"
msgstr ""

#: inc/tgmpa/acf_setup.php:51
msgid "Theme Header Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:52
msgid "Header & Menu"
msgstr ""

#: inc/tgmpa/acf_setup.php:59
msgid "Page Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:65
msgid "Theme WooCommerce Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:66
msgid "Shop Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:72 inc/tgmpa/acf_setup.php:107
msgid "Theme Blog Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:73
msgid "Blog Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:79
msgid "Theme Portfolio Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:80
msgid "Portfolio Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:86
msgid "Subscribe Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:87
msgid "Subscribe Pop-up"
msgstr ""

#: inc/tgmpa/acf_setup.php:93
msgid "Social Networks Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:94
msgid "Social Networks"
msgstr ""

#: inc/tgmpa/acf_setup.php:100
msgid "Theme Footer Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:101
msgid "Footer"
msgstr ""

#: inc/tgmpa/acf_setup.php:108
msgid "Custom CSS"
msgstr ""

#: inc/tgmpa/acf_setup.php:114
msgid "Theme Plugins Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:115
msgid "Other Settings"
msgstr ""

#: inc/tgmpa/acf_setup.php:122
msgid "Get Help"
msgstr ""

#: inc/tgmpa/acf_setup.php:223
msgid "Attribute setting"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.

#: inc/tgmpa/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.

#: inc/tgmpa/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:346
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:351
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:356
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:361
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:366
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:386
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:387
#: inc/tgmpa/class-tgm-plugin-activation.php:897
#: inc/tgmpa/class-tgm-plugin-activation.php:2603
#: inc/tgmpa/class-tgm-plugin-activation.php:3650
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:388
#: inc/tgmpa/class-tgm-plugin-activation.php:3229
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:389
#: inc/tgmpa/class-tgm-plugin-activation.php:3022
msgid "The following plugin was activated successfully:"
msgstr ""

#. translators: 1: plugin name.

#: inc/tgmpa/class-tgm-plugin-activation.php:391
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.

#: inc/tgmpa/class-tgm-plugin-activation.php:393
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.

#: inc/tgmpa/class-tgm-plugin-activation.php:395
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:396
msgid "Dismiss this notice"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:397
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:398
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:592
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:593
msgid "Update Required"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:1004
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:1004
#: inc/tgmpa/class-tgm-plugin-activation.php:1007
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:1007
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:1191
#: inc/tgmpa/class-tgm-plugin-activation.php:3018
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number

#: inc/tgmpa/class-tgm-plugin-activation.php:2052
msgid "TGMPA v%s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2343
msgid "Required"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2346
msgid "Recommended"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2362
msgid "WordPress Repository"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2365
msgid "External Source"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2368
msgid "Pre-Packaged"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2385
msgid "Not Installed"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2389
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2391
msgid "Active"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2397
msgid "Required Update not Available"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2400
msgid "Requires Update"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2403
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status

#: inc/tgmpa/class-tgm-plugin-activation.php:2412
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.

#: inc/tgmpa/class-tgm-plugin-activation.php:2458
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.

#: inc/tgmpa/class-tgm-plugin-activation.php:2462
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.

#: inc/tgmpa/class-tgm-plugin-activation.php:2466
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.

#: inc/tgmpa/class-tgm-plugin-activation.php:2470
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2552
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2560
msgid "Installed version:"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2568
msgid "Minimum required version:"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2580
msgid "Available version:"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2603
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2617
msgid "Plugin"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2618
msgid "Source"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2619
msgid "Type"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2623
msgid "Version"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2624
#: woocommerce/myaccount/my-orders.php:15
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup

#: inc/tgmpa/class-tgm-plugin-activation.php:2673
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup

#: inc/tgmpa/class-tgm-plugin-activation.php:2678
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup

#: inc/tgmpa/class-tgm-plugin-activation.php:2684
msgid "Activate %2$s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2754
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2787
msgid "Install"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2793
msgid "Update"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2796
msgid "Activate"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2827
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2829
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2870
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2872
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2978
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3004
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3228
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.

#: inc/tgmpa/class-tgm-plugin-activation.php:3568
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.

#: inc/tgmpa/class-tgm-plugin-activation.php:3571
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.

#: inc/tgmpa/class-tgm-plugin-activation.php:3573
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3577
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.

#: inc/tgmpa/class-tgm-plugin-activation.php:3579
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3580
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.

#: inc/tgmpa/class-tgm-plugin-activation.php:3582
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3585
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.

#: inc/tgmpa/class-tgm-plugin-activation.php:3587
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3588
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.

#: inc/tgmpa/class-tgm-plugin-activation.php:3590
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgmpa/ocdi_setup.php:8 inc/tgmpa/ocdi_setup.php:17
#: inc/tgmpa/ocdi_setup.php:26 inc/tgmpa/ocdi_setup.php:35
#: inc/tgmpa/ocdi_setup.php:44 inc/tgmpa/ocdi_setup.php:53
#: inc/tgmpa/ocdi_setup.php:62 inc/tgmpa/ocdi_setup.php:71
#: inc/tgmpa/ocdi_setup.php:80 inc/tgmpa/ocdi_setup.php:89
msgid "Demo"
msgstr ""

#: inc/tgmpa/ocdi_setup.php:98 inc/tgmpa/ocdi_setup.php:106
#: inc/tgmpa/ocdi_setup.php:114 inc/tgmpa/ocdi_setup.php:122
msgid "About"
msgstr ""

#: inc/tgmpa/ocdi_setup.php:130 inc/tgmpa/ocdi_setup.php:138
#: inc/tgmpa/ocdi_setup.php:146 inc/tgmpa/ocdi_setup.php:154
msgid "Contact"
msgstr ""

#: inc/tgmpa/ocdi_setup.php:162
msgid "FAQs"
msgstr ""

#: inc/tgmpa/ocdi_setup.php:170 inc/tgmpa/ocdi_setup.php:178
msgid "Pricing"
msgstr ""

#: inc/tgmpa/ocdi_setup.php:194
msgid "Coming Soon"
msgstr ""

#: inc/tgmpa/ocdi_setup.php:202
msgid "Contact Forms"
msgstr ""

#: inc/tgmpa/ocdi_setup.php:210
msgid "Shortcodes"
msgstr ""

#: inc/tgmpa/woocommerce_setup.php:49
msgid "Updating..."
msgstr ""

#: inc/tgmpa/woocommerce_setup.php:50
msgid "Are you sure you want to remove this item from cart?"
msgstr ""

#: inc/tgmpa/woocommerce_setup.php:103
msgid "Shop"
msgstr ""

#: inc/tgmpa/woocommerce_setup.php:105
msgid "WooCommerce sidebar."
msgstr ""

#: inc/tgmpa/woocommerce_setup.php:197
msgid "Stockie Default Avatar"
msgstr ""

#: inc/tgmpa/woocommerce_setup.php:257 inc/tgmpa/woocommerce_setup.php:344
msgid "You cannot add &quot;%s&quot; to the cart because the product is out of stock."
msgstr ""

#: inc/tgmpa/woocommerce_setup.php:264 inc/tgmpa/woocommerce_setup.php:351
msgid "You cannot add that amount of &quot;%1$s&quot; to the cart because there is not enough stock (%2$s remaining)."
msgstr ""

#: inc/tgmpa/woocommerce_setup.php:275 inc/tgmpa/woocommerce_setup.php:362
msgid "You cannot add that amount to the cart &mdash; we have %1$s in stock and you already have %2$s in your cart."
msgstr ""

#: inc/tgmpa/woocommerce_setup.php:277 inc/tgmpa/woocommerce_setup.php:364
msgid "View cart"
msgstr ""

#: inc/tgmpa/woocommerce_setup.php:491
msgid "Search suggestions"
msgstr ""

#: inc/tgmpa/woocommerce_setup.php:567
msgid "Show All"
msgstr ""

#: inc/tgmpa/woocommerce_setup.php:572
msgid "No results for your search query"
msgstr ""

#: inc/wp_overrides.php:26
msgid "Your comment is awaiting moderation."
msgstr ""

#. translators: 1: date, 2: time

#: inc/wp_overrides.php:34
msgid "%1$s at %2$s"
msgstr ""

#: inc/wp_overrides.php:34 woocommerce/myaccount/my-address.php:58
msgid "Edit"
msgstr ""

#: inc/wp_overrides.php:37
msgid "Reply"
msgstr ""

#: inc/wp_overrides.php:222
msgid "Registration complete. Check your email."
msgstr ""

#: page-templates/page_for-projects.php:272
msgid "All"
msgstr ""

#: page-templates/page_for-projects.php:355
msgid "Load more"
msgstr ""

#: parts/blog-cards/classic.php:65 parts/blog-cards/overlay.php:67
#: parts/blog-cards/simple.php:32
msgid "Featured"
msgstr ""

#: parts/blog-cards/classic.php:105 parts/blog-cards/classic.php:112
#: parts/blog-cards/overlay.php:106 parts/blog-cards/overlay.php:113
#: parts/blog-cards/simple.php:72 parts/blog-cards/simple.php:79
#: parts/elements/related-posts.php:118
msgid "Read More"
msgstr ""

#: parts/content-none.php:10
msgid "No result"
msgstr ""

#: parts/content-none.php:13
msgid "We did not find any article that matches this search. Try using other search criteria"
msgstr ""

#: parts/elements/breadcrumbs.php:46
msgid "Search results"
msgstr ""

#: parts/elements/breadcrumbs.php:47 parts/elements/breadcrumbs.php:48
#: woocommerce/single-product/meta.php:76
msgid "Tag:"
msgstr ""

#: parts/elements/breadcrumbs.php:49
msgid "Author:"
msgstr ""

#: parts/elements/breadcrumbs.php:50
msgid "Page not found"
msgstr ""

#: parts/elements/breadcrumbs.php:172 parts/elements/header-title.php:32
msgid "Category"
msgstr ""

#: parts/elements/breadcrumbs.php:180 parts/elements/header-title.php:35
msgid "Tag"
msgstr ""

#: parts/elements/breadcrumbs.php:255 parts/elements/header-title.php:75
msgid "Undefined"
msgstr ""

#: parts/elements/breadcrumbs.php:301 parts/elements/breadcrumbs.php:319
msgid "Showing %1$d-%2$d of %3$d results"
msgstr ""

#: parts/elements/breadcrumbs.php:325 woocommerce/loop/orderby.php:87
msgid "Categories"
msgstr ""

#: parts/elements/breadcrumbs.php:338 parts/portfolio/layout-type1.php:118
#: parts/portfolio/layout-type2.php:106 parts/portfolio/layout-type3.php:118
#: parts/portfolio/layout-type4.php:108 parts/portfolio/layout-type5.php:75
#: woocommerce/loop/orderby.php:54
msgid "Tags"
msgstr ""

#: parts/elements/breadcrumbs.php:351
msgid "Authors"
msgstr ""

#: parts/elements/breadcrumbs.php:368
msgid "Filter"
msgstr ""

#: parts/elements/header-menu-fullscreen-nav.php:43
msgid "Please, %1$sassign a menu%2$s"
msgstr ""

#: parts/elements/header-menu-nav.php:54
msgid "Please, %1$s assign a menu %2$s"
msgstr ""

#: parts/elements/header-menu-optional-nav.php:41
msgid "Search"
msgstr ""

#: parts/elements/header-menu-optional-nav.php:54
#: parts/headers/header-style-3.php:81 parts/headers/header-style-5.php:94
msgid "Wishlist"
msgstr ""

#: parts/elements/header-menu-optional-nav.php:76
#: parts/headers/header-style-3.php:104 parts/headers/header-style-5.php:117
#: parts/headers/header-style-6.php:29 parts/headers/header-style-7.php:31
msgid "Review Cart"
msgstr ""

#: parts/elements/header-title.php:29
msgid "Our recent posts"
msgstr ""

#: parts/elements/header-title.php:37
msgid "Search Results for: "
msgstr ""

#: parts/elements/header-title.php:94
msgid "Page not found!"
msgstr ""

#: parts/elements/header-title.php:103
msgid "Back"
msgstr ""

#: parts/elements/next-n-prev-posts.php:26
msgid "previous post"
msgstr ""

#: parts/elements/next-n-prev-posts.php:58
msgid "next post"
msgstr ""

#: parts/elements/next-n-prev-projects.php:29
msgid "Previous project"
msgstr ""

#: parts/elements/next-n-prev-projects.php:55
msgid "Next project"
msgstr ""

#: parts/elements/related-posts.php:41
msgid "You might also like"
msgstr ""

#: parts/elements/scroll-top.php:10
msgid "Back to top"
msgstr ""

#: parts/elements/share-bar.php:62
msgid "Share"
msgstr ""

#: parts/elements/subscribe.php:41
msgid "No, thanks"
msgstr ""

#: parts/portfolio/layout-type1.php:85 parts/portfolio/layout-type2.php:73
#: parts/portfolio/layout-type3.php:85 parts/portfolio/layout-type4.php:75
msgid "Task"
msgstr ""

#: parts/portfolio/layout-type1.php:94 parts/portfolio/layout-type2.php:82
#: parts/portfolio/layout-type3.php:94 parts/portfolio/layout-type4.php:84
#: woocommerce/checkout/thankyou.php:50
msgid "Date:"
msgstr ""

#: parts/portfolio/layout-type1.php:101 parts/portfolio/layout-type2.php:89
#: parts/portfolio/layout-type3.php:101 parts/portfolio/layout-type4.php:91
msgid "Skills:"
msgstr ""

#: parts/portfolio/layout-type1.php:108 parts/portfolio/layout-type2.php:96
#: parts/portfolio/layout-type3.php:108 parts/portfolio/layout-type4.php:98
msgid "Client:"
msgstr ""

#: parts/portfolio/layout-type1.php:140 parts/portfolio/layout-type2.php:128
#: parts/portfolio/layout-type3.php:140 parts/portfolio/layout-type4.php:130
msgid "Share this project"
msgstr ""

#: parts/portfolio/layout-type1.php:150 parts/portfolio/layout-type2.php:138
#: parts/portfolio/layout-type3.php:150 parts/portfolio/layout-type4.php:140
msgid "Open Project"
msgstr ""

#: parts/portfolio/layout-type5.php:36 woocommerce/myaccount/my-orders.php:14
msgid "Date"
msgstr ""

#: parts/portfolio/layout-type5.php:45
msgid "Skills"
msgstr ""

#: parts/portfolio/layout-type5.php:54
msgid "Client"
msgstr ""

#: parts/portfolio/layout-type5.php:63
msgid "Project link"
msgstr ""

#: parts/portfolio-cards/grid_1_hover_1.php:47
#: parts/portfolio-cards/grid_1_hover_2.php:52
#: parts/portfolio-cards/grid_2_hover_2.php:28
msgid "More details"
msgstr ""

#: searchform.php:3 woocommerce/product-searchform.php:35
msgid "Search for"
msgstr ""

#: searchform.php:4 woocommerce/product-searchform.php:36
msgid "Search..."
msgstr ""

#: woocommerce/cart/cart-empty.php:37 woocommerce/cart/mini-cart.php:122
msgid "Cart is empty"
msgstr ""

#: woocommerce/cart/cart-empty.php:40 woocommerce/cart/mini-cart.php:125
msgid "Check out all the available products and buy some in the shop"
msgstr ""

#: woocommerce/cart/cart-empty.php:44 woocommerce/cart/mini-cart.php:129
#: woocommerce/wishlist-view.php:211
msgid "Go Shopping"
msgstr ""

#. Translators: $s shipping destination.

#: woocommerce/cart/cart-shipping.php:51
msgid "Shipping to %s."
msgstr ""

#: woocommerce/cart/cart-shipping.php:52
msgid "Change address"
msgstr ""

#: woocommerce/cart/cart-shipping.php:54
msgid "Shipping options will be updated during checkout."
msgstr ""

#: woocommerce/cart/cart-shipping.php:61
msgid "Enter your address to view shipping options."
msgstr ""

#: woocommerce/cart/cart-shipping.php:63
msgid "There are no shipping options available. Please ensure that your address has been entered correctly, or contact us if you need any help."
msgstr ""

#. Translators: $s shipping destination.

#: woocommerce/cart/cart-shipping.php:66
msgid "No shipping options were found for %s."
msgstr ""

#: woocommerce/cart/cart-shipping.php:67
msgid "Enter a different address"
msgstr ""

#: woocommerce/cart/cart-totals.php:29 woocommerce/checkout/review-order.php:29
msgid "Cart totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:34 woocommerce/cart/cart-totals.php:35
#: woocommerce/cart/mini-cart.php:104 woocommerce/checkout/review-order.php:37
#: woocommerce/checkout/review-order.php:82
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:56 woocommerce/cart/cart-totals.php:57
#: woocommerce/checkout/form-checkout.php:69
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:72
msgid "estimated for %s"
msgstr ""

#: woocommerce/cart/cart-totals.php:93 woocommerce/cart/cart-totals.php:94
#: woocommerce/cart/cart.php:133 woocommerce/checkout/review-order.php:43
#: woocommerce/myaccount/my-orders.php:16
#: woocommerce/order/order-details.php:33
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:60 woocommerce/checkout/form-pay.php:29
#: woocommerce/order/order-details.php:32
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:73
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:109
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:115
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:128
msgid "QTY:"
msgstr ""

#: woocommerce/cart/cart.php:144 woocommerce/cart/mini-cart.php:57
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:163 woocommerce/checkout/form-coupon.php:38
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:164
msgid "Enter coupon code"
msgstr ""

#: woocommerce/cart/cart.php:165 woocommerce/cart/cart.php:166
#: woocommerce/checkout/form-checkout.php:75
#: woocommerce/checkout/form-checkout.php:114
#: woocommerce/checkout/form-coupon.php:32
#: woocommerce/checkout/form-coupon.php:40
msgid "Apply Coupon"
msgstr ""

#: woocommerce/cart/cart.php:176
msgid "Update Cart"
msgstr ""

#: woocommerce/cart/cross-sells.php:67
msgid "You may be interested in"
msgstr ""

#: woocommerce/cart/proceed-to-checkout-button.php:26
msgid "Proceed to Checkout"
msgstr ""

#: woocommerce/checkout/form-billing.php:42
#: woocommerce/checkout/form-billing.php:48
#: woocommerce/checkout/form-checkout.php:60
#: woocommerce/checkout/form-checkout.php:90
msgid "Billing details"
msgstr ""

#: woocommerce/checkout/form-billing.php:90
#: woocommerce/checkout/form-shipping.php:100
msgid "Street address"
msgstr ""

#: woocommerce/checkout/form-billing.php:126
msgid "Create an account?"
msgstr ""

#: woocommerce/checkout/form-checkout.php:33
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:62
msgid "Billing"
msgstr ""

#: woocommerce/checkout/form-checkout.php:67
#: woocommerce/checkout/form-checkout.php:102
#: woocommerce/checkout/form-shipping.php:42
#: woocommerce/myaccount/my-address.php:28
msgid "Shipping address"
msgstr ""

#: woocommerce/checkout/form-checkout.php:77
msgid "Coupon"
msgstr ""

#: woocommerce/checkout/form-checkout.php:83
#: woocommerce/checkout/form-checkout.php:121
msgid "Review order"
msgstr ""

#: woocommerce/checkout/form-checkout.php:85
#: woocommerce/myaccount/my-orders.php:13
msgid "Order"
msgstr ""

#: woocommerce/checkout/form-checkout.php:96
#: woocommerce/checkout/form-checkout.php:107
#: woocommerce/checkout/form-coupon.php:46
msgid "Continue"
msgstr ""

#: woocommerce/checkout/form-coupon.php:39
msgid "Enter coupon code here"
msgstr ""

#: woocommerce/checkout/form-login.php:28
msgid "Returning customer?"
msgstr ""

#: woocommerce/checkout/form-login.php:28
msgid "Click here to login"
msgstr ""

#: woocommerce/checkout/form-login.php:36
msgid "If you have shopped with us before, please enter your details below. If you are a new customer, please proceed to the Billing &amp; Shipping section."
msgstr ""

#: woocommerce/checkout/form-pay.php:31
msgid "Qty"
msgstr ""

#: woocommerce/checkout/form-pay.php:32
msgid "Totals"
msgstr ""

#: woocommerce/checkout/form-pay.php:82
msgid "Sorry, it seems that there are no available payment methods for your location. Please contact us if you require assistance or wish to make alternate arrangements."
msgstr ""

#: woocommerce/checkout/form-shipping.php:50
msgid "Ship to a different address?"
msgstr ""

#: woocommerce/checkout/form-shipping.php:74
msgid "Phone"
msgstr ""

#: woocommerce/checkout/form-shipping.php:82
#: woocommerce/myaccount/_form-edit-account.php:41
#: woocommerce/myaccount/form-login.php:99
#: woocommerce/myaccount/form-login.php:100
msgid "Email address"
msgstr ""

#: woocommerce/checkout/form-shipping.php:138
msgid "Additional information"
msgstr ""

#: woocommerce/checkout/payment.php:29
msgid "Payment Method"
msgstr ""

#: woocommerce/checkout/payment.php:40
msgid "Sorry, it seems that there are no available payment methods for your state. Please contact us if you require assistance or wish to make alternate arrangements."
msgstr ""

#: woocommerce/checkout/payment.php:40
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: woocommerce/checkout/payment.php:47
msgid "Since your browser does not support JavaScript, or it is disabled, please ensure you click the %1$s Update Totals %2$s button before placing your order. You may be charged more than the amount stated above if you fail to do so."
msgstr ""

#: woocommerce/checkout/payment.php:48
msgid "Update totals"
msgstr ""

#: woocommerce/checkout/review-order.php:26
msgid "Review your order"
msgstr ""

#: woocommerce/checkout/review-order.php:40
#: woocommerce/single-product/add-to-cart/simple.php:29
#: woocommerce/single-product/add-to-cart/variable.php:57
msgid "QTY"
msgstr ""

#: woocommerce/checkout/review-order.php:129
msgid "Order Total"
msgstr ""

#: woocommerce/checkout/terms.php:17
msgid "I&rsquo;ve read and accept the %s terms &amp; conditions"
msgstr ""

#: woocommerce/checkout/thankyou.php:31
msgid "Unfortunately your order cannot be processed as the originating bank/merchant has declined your transaction. Please attempt your purchase again."
msgstr ""

#: woocommerce/checkout/thankyou.php:34 woocommerce/myaccount/my-orders.php:72
#: woocommerce/myaccount/orders.php:75
msgid "Pay"
msgstr ""

#: woocommerce/checkout/thankyou.php:36
msgid "My Account"
msgstr ""

#: woocommerce/checkout/thankyou.php:42 woocommerce/checkout/thankyou.php:78
msgid "Thank you. Your order has been received."
msgstr ""

#: woocommerce/checkout/thankyou.php:46
msgid "Order Number:"
msgstr ""

#: woocommerce/checkout/thankyou.php:55
#: woocommerce/order/order-details-customer.php:36
msgid "Email:"
msgstr ""

#: woocommerce/checkout/thankyou.php:60
msgid "Total:"
msgstr ""

#: woocommerce/checkout/thankyou.php:65
msgid "Payment Method:"
msgstr ""

#: woocommerce/content-product-type-4.php:92 woocommerce/content-product.php:88
#: woocommerce/grid-product.php:117
msgid "Quickview"
msgstr ""

#: woocommerce/content-product_cat.php:75
#: woocommerce/content-product_cat.php:95
msgid "Shop now"
msgstr ""

#: woocommerce/global/_form-login.php:46 woocommerce/global/form-login.php:44
#: woocommerce/myaccount/form-lost-password.php:31
msgid "Username or email"
msgstr ""

#: woocommerce/global/_form-login.php:50 woocommerce/global/form-login.php:48
#: woocommerce/myaccount/form-login.php:63
#: woocommerce/myaccount/form-login.php:64
#: woocommerce/myaccount/form-login.php:106
#: woocommerce/myaccount/form-login.php:107
msgid "Password"
msgstr ""

#: woocommerce/global/_form-login.php:61 woocommerce/global/form-login.php:57
#: woocommerce/myaccount/form-login.php:73
msgid "Remember me"
msgstr ""

#: woocommerce/global/_form-login.php:66 woocommerce/global/form-login.php:61
#: woocommerce/myaccount/form-login.php:69
#: woocommerce/myaccount/form-login.php:70
msgid "Login"
msgstr ""

#: woocommerce/global/_form-login.php:69 woocommerce/global/form-login.php:64
#: woocommerce/myaccount/form-login.php:75
msgid "Lost your password?"
msgstr ""

#: woocommerce/global/quantity-input.php:23
msgid "%s quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:38
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/loop/no-products-found.php:26
msgid "No products were found matching your selection."
msgstr ""

#: woocommerce/loop/sale-flash.php:28
#: woocommerce/single-product/add-to-cart/variation.php:22
msgid "SALE"
msgstr ""

#: woocommerce/loop/sale-flash.php:33
msgid "OUT OF STOCK"
msgstr ""

#: woocommerce/myaccount/_form-edit-account.php:30
msgid "Account Details"
msgstr ""

#: woocommerce/myaccount/_form-edit-account.php:35
msgid "First name"
msgstr ""

#: woocommerce/myaccount/_form-edit-account.php:38
msgid "Last name"
msgstr ""

#: woocommerce/myaccount/_form-edit-account.php:47
msgid "Password Change"
msgstr ""

#: woocommerce/myaccount/_form-edit-account.php:51
msgid "Current Password"
msgstr ""

#: woocommerce/myaccount/_form-edit-account.php:54
msgid "New Password"
msgstr ""

#: woocommerce/myaccount/_form-edit-account.php:57
msgid "Confirm New Password"
msgstr ""

#: woocommerce/myaccount/_form-edit-account.php:65
msgid "Save changes"
msgstr ""

#: woocommerce/myaccount/_form-edit-address.php:23
#: woocommerce/order/order-details-customer.php:61
msgid "Billing Address"
msgstr ""

#: woocommerce/myaccount/_form-edit-address.php:23
#: woocommerce/order/order-details-customer.php:74
msgid "Shipping Address"
msgstr ""

#: woocommerce/myaccount/_form-edit-address.php:52
msgid "Save Address"
msgstr ""

#: woocommerce/myaccount/_lost-password-confirmation.php:24
msgid "Password reset email has been sent."
msgstr ""

#: woocommerce/myaccount/_lost-password-confirmation.php:27
msgid "A password reset email has been sent to the email address on file for your account, but may take several minutes to show up in your inbox. Please wait at least 10 minutes before attempting another reset."
msgstr ""

#: woocommerce/myaccount/_my-downloads.php:30
msgid "Available Downloads"
msgstr ""

#: woocommerce/myaccount/_my-downloads.php:40
msgid "%s download remaining"
msgid_plural "%s downloads remaining"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/myaccount/_view-order.php:27 woocommerce/order/_tracking.php:26
msgid "Order #%1$s was placed on %2$s and is currently %3$s."
msgstr ""

#: woocommerce/myaccount/_view-order.php:37 woocommerce/order/_tracking.php:34
msgid "Order Updates"
msgstr ""

#. translators: 1: user display name 2: logout url

#: woocommerce/myaccount/dashboard.php:29
msgid "Hello %1$s (not %1$s? <a class=\"brand-color\" href=\"%2$s\">Log out</a>)"
msgstr ""

#: woocommerce/myaccount/dashboard.php:37
msgid "From your account dashboard you can view your %1$srecent orders%2$s, manage your %3$sshipping and billing addresses%2$s and %4$sedit your password and account details%2$s."
msgstr ""

#: woocommerce/myaccount/downloads.php:30
#: woocommerce/order/order-downloads.php:25
msgid "Downloads"
msgstr ""

#: woocommerce/myaccount/downloads.php:62
#: woocommerce/order/order-downloads.php:54
msgid "&infin;"
msgstr ""

#: woocommerce/myaccount/downloads.php:68
#: woocommerce/order/order-downloads.php:60
msgid "Never"
msgstr ""

#: woocommerce/myaccount/downloads.php:76
msgid "Download"
msgstr ""

#: woocommerce/myaccount/downloads.php:99
msgid "No downloads available yet."
msgstr ""

#: woocommerce/myaccount/form-add-payment-method.php:53
#: woocommerce/myaccount/payment-methods.php:79
msgid "Add Payment Method"
msgstr ""

#: woocommerce/myaccount/form-add-payment-method.php:59
msgid "Sorry, it seems that there are no payment methods which support adding a new payment method. Please contact us if you require assistance or wish to make alternate arrangements."
msgstr ""

#: woocommerce/myaccount/form-login.php:43
msgid "Sign in"
msgstr ""

#: woocommerce/myaccount/form-login.php:47
#: woocommerce/myaccount/form-login.php:83
msgid "Registration"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Sign In"
msgstr ""

#: woocommerce/myaccount/form-login.php:59
#: woocommerce/myaccount/form-login.php:60
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:92
#: woocommerce/myaccount/form-login.php:93
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:113
msgid "Anti-spam"
msgstr ""

#: woocommerce/myaccount/form-login.php:119
#: woocommerce/myaccount/form-login.php:120
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:27
msgid "Reset password"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:29
msgid "Lost your password? Please enter your username or email address. You will receive a link to create a new password via email."
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:37
msgid "Reset Password"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:28
msgid "Enter a new password below."
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:30
msgid "New password"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:34
msgid "Re-enter new password"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:42
#: woocommerce/wishlist-view.php:32
msgid "Save"
msgstr ""

#: woocommerce/myaccount/my-address.php:27
#: woocommerce/myaccount/my-address.php:32
msgid "Billing address"
msgstr ""

#: woocommerce/myaccount/my-address.php:43
msgid "Addresses"
msgstr ""

#: woocommerce/myaccount/my-address.php:46
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#: woocommerce/myaccount/my-address.php:78
msgid "You have not set up this type of address yet."
msgstr ""

#: woocommerce/myaccount/my-orders.php:31
msgid "Recent Orders"
msgstr ""

#: woocommerce/myaccount/my-orders.php:55 woocommerce/myaccount/orders.php:54
msgctxt "hash before order number"
msgid "#"
msgstr ""

#. translators: %1$s: item count, %2$s: order total

#: woocommerce/myaccount/my-orders.php:65 woocommerce/myaccount/orders.php:68
msgid "%1$s for %2$s item"
msgid_plural "%1$s for %2$s items"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/myaccount/my-orders.php:76
msgid "View"
msgstr ""

#: woocommerce/myaccount/navigation.php:38
msgid "Logout"
msgstr ""

#: woocommerce/myaccount/orders.php:27
msgid "My Orders"
msgstr ""

#: woocommerce/myaccount/orders.php:28
msgid "Your recent orders are displayed in the table below."
msgstr ""

#: woocommerce/myaccount/orders.php:79
msgid "View Order"
msgstr ""

#: woocommerce/myaccount/orders.php:114
msgid "Previous"
msgstr ""

#: woocommerce/myaccount/orders.php:125
msgid "No order has been made yet."
msgstr ""

#. translators: %1$s: brand, %2$s: last

#: woocommerce/myaccount/payment-methods.php:52
msgid "%1$s ending in %1$s"
msgstr ""

#: woocommerce/myaccount/payment-methods.php:73
msgid "No saved methods found."
msgstr ""

#: woocommerce/order/_form-tracking.php:29
msgid "To track your order please enter your Order ID in the box below and press the \"Track\" button. This was given to you on your receipt and in the confirmation email you should have received."
msgstr ""

#: woocommerce/order/_form-tracking.php:31
msgid "Order ID"
msgstr ""

#: woocommerce/order/_form-tracking.php:31
msgid "Found in your order confirmation email."
msgstr ""

#: woocommerce/order/_form-tracking.php:32
msgid "Billing Email"
msgstr ""

#: woocommerce/order/_form-tracking.php:32
msgid "Email you used during checkout."
msgstr ""

#: woocommerce/order/_form-tracking.php:35
msgid "Track"
msgstr ""

#: woocommerce/order/order-again.php:25
msgid "Order Again"
msgstr ""

#: woocommerce/order/order-details-customer.php:29
msgid "Note:"
msgstr ""

#: woocommerce/order/order-details-customer.php:43
msgid "Phone:"
msgstr ""

#: woocommerce/order/order-details-customer.php:64
#: woocommerce/order/order-details-customer.php:77
#: woocommerce/single-product/meta.php:48
#: woocommerce/single-product/meta.php:52
msgid "N/A"
msgstr ""

#: woocommerce/order/order-details.php:28
msgid "Order Details"
msgstr ""

#: woocommerce/product-searchform.php:43
msgid "Select Category"
msgstr ""

#: woocommerce/product_popup.php:50
#: woocommerce/single-product/product-image.php:77
#: woocommerce/single-product/views/type_1_reverse.php:138
#: woocommerce/single-product/views/type_2.php:91
#: woocommerce/single-product/views/type_2_reverse.php:145
#: woocommerce/single-product/views/type_3.php:82
#: woocommerce/single-product/views/type_3_reverse.php:137
#: woocommerce/single-product/views/type_4_reverse.php:136
#: woocommerce/single-product/views/type_5.php:82
#: woocommerce/single-product/views/type_5_reverse.php:134
msgid "Placeholder"
msgstr ""

#: woocommerce/share.php:46
msgid "Google+"
msgstr ""

#: woocommerce/share.php:52
msgid "Email"
msgstr ""

#: woocommerce/single-product/add-to-cart/simple.php:77
#: woocommerce/single-product/add-to-cart/variable.php:48
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:99
msgid "Reset"
msgstr ""

#: woocommerce/single-product/add-to-cart/variation.php:31
msgid "Sorry, this product is unavailable. Please choose a different combination."
msgstr ""

#: woocommerce/single-product/meta.php:48
#: woocommerce/single-product/meta.php:52
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/meta.php:64
#: woocommerce/single-product/meta.php:66
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/product-attributes.php:36
msgid "Weight"
msgstr ""

#: woocommerce/single-product/product-attributes.php:43
msgid "Dimensions"
msgstr ""

#: woocommerce/single-product/rating.php:35
msgid "Rated %s out of 5"
msgstr ""

#: woocommerce/single-product/rating.php:37
msgid "out of %1$s5%2$s"
msgstr ""

#: woocommerce/single-product/rating.php:38
msgid "based on %s customer rating"
msgid_plural "based on %s customer ratings"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/rating.php:46
msgid "%s"
msgid_plural "%s"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/related.php:80
msgid "Related products"
msgstr ""

#: woocommerce/single-product/review-meta.php:34
msgid "Your comment is awaiting approval"
msgstr ""

#: woocommerce/single-product/review-meta.php:42
msgid "verified owner"
msgstr ""

#. translators: %s: rating

#: woocommerce/single-product/review-rating.php:27
msgid "Rated %d out of 5"
msgstr ""

#: woocommerce/single-product/review-rating.php:28
msgid "out of 5"
msgstr ""

#: woocommerce/single-product/tabs/additional-information.php:25
msgid "Additional Information"
msgstr ""

#: woocommerce/single-product/tabs/description.php:25
msgid "Product Description"
msgstr ""

#: woocommerce/single-product/title.php:31
msgid "In stock"
msgstr ""

#: woocommerce/single-product/up-sells.php:69
msgid "You may also like"
msgstr ""

#: woocommerce/single-product-reviews.php:49
msgid "There are no reviews yet."
msgstr ""

#: woocommerce/single-product-reviews.php:62
msgid "Add a review"
msgstr ""

#: woocommerce/single-product-reviews.php:62
msgid "Be the first to review &ldquo;%s&rdquo;"
msgstr ""

#: woocommerce/single-product-reviews.php:63
msgid "Leave a Reply to %s"
msgstr ""

#: woocommerce/single-product-reviews.php:72
msgid "Submit Review"
msgstr ""

#: woocommerce/single-product-reviews.php:79
msgid "You must be <a href=\"%s\">logged in</a> to post a review."
msgstr ""

#: woocommerce/single-product-reviews.php:83
msgid "Rate this product:"
msgstr ""

#: woocommerce/single-product-reviews.php:84
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:85
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:86
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:87
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:88
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:89
msgid "Very Poor"
msgstr ""

#: woocommerce/single-product-reviews.php:93
msgid "Your review"
msgstr ""

#: woocommerce/single-product-reviews.php:102
msgid "Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: woocommerce/wishlist-view.php:92
msgid "Added: %s"
msgstr ""

#: woocommerce/wishlist-view.php:114
msgid "Free!"
msgstr ""

#: woocommerce/wishlist-view.php:125
msgid "Out of Stock"
msgstr ""

#: woocommerce/wishlist-view.php:128
msgid "In Stock"
msgstr ""

#: woocommerce/wishlist-view.php:164
msgid "Shared"
msgstr ""

#: woocommerce/wishlist-view.php:167
msgid "Private"
msgstr ""

#: woocommerce/wishlist-view.php:170
msgid "Public"
msgstr ""

#: woocommerce/wishlist-view.php:184 woocommerce/wishlist-view.php:190
msgid "Remove this product"
msgstr ""

#: woocommerce/wishlist-view.php:207
msgid "No products were added to the wishlist"
msgstr ""

#: woocommerce/wishlist-view.php:230
msgid "Add the selected products to the cart"
msgstr ""

#: woocommerce/wishlist-view.php:238 woocommerce/wishlist-view.php:277
msgid "Ask for an estimate"
msgstr ""
#. Theme Name of the plugin/theme
msgid "Stockie"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://stockie.colabr.io/"
msgstr ""

#. Description of the plugin/theme
msgid "Stockie is a WordPress theme bundled with premium plugins to build a modern and functional website."
msgstr ""

#. Author of the plugin/theme
msgid "Colabrio"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://colabr.io/"
msgstr ""

#. Template Name of the plugin/theme
msgid "For page builder"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog page"
msgstr ""

#. Template Name of the plugin/theme
msgid "Portfolio page"
msgstr ""
